cif2pdb(1)

NAME
cif2pdb - Convert the contents of a mmCIF file into PDB format

SYNOPSIS
cif2pdb [OPTION] input [output]

DESCRIPTION
This tools attempts to write out the contents of a mmCIF file in PDB format.

Note that this will likely drop lots of information that cannot be represented in PDB format and might even fail completely due to too many atoms or other overruns.

Like most of the other cif-tools this file can read compressed mmCIF files directly.

OPTIONS
If no output file is given, the result is printed to /fIstdout.

--dict=<file>
    The mmCIF dictionary file to use. The default is mmcif_pdbx.

--no-validate
    Omit the validation of the input mmCIF file. This will force output even in case the input file contains errors.

--verbose,-V
    Be more verbose, useful to diagnose validation errors.

AUTHOR
Written by Maarten L. Hekkelman <maarten@hekkelman.com>

REPORTING BUGS
Report bugs at https://github.com/PDB-REDO/cif-tools/issues

SEE ALSO
cif-diff, cif-grep, cif-merge, cif-validate, mmCQL, pdb2cif.